--
-- PostgreSQL database dump
--

-- Dumped from database version 13.5 (Debian 13.5-1.pgdg110+1)
-- Dumped by pg_dump version 13.4

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

DROP DATABASE soul;
--
-- Name: soul; Type: DATABASE; Schema: -; Owner: soul
--

CREATE DATABASE soul WITH TEMPLATE = template0 ENCODING = 'UTF8' LOCALE = 'en_US.utf8';


ALTER DATABASE soul OWNER TO soul;

\connect soul

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: soul; Type: DATABASE PROPERTIES; Schema: -; Owner: soul
--

ALTER DATABASE soul SET search_path TO '$user', 'public', 'tiger';


\connect soul

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: search_search; Type: TABLE; Schema: public; Owner: soul
--

CREATE TABLE public.search_search (
    id bigint NOT NULL,
    location public.geometry(Point,4326) NOT NULL
);


ALTER TABLE public.search_search OWNER TO soul;

--
-- Name: search_search_id_seq; Type: SEQUENCE; Schema: public; Owner: soul
--

CREATE SEQUENCE public.search_search_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.search_search_id_seq OWNER TO soul;

--
-- Name: search_search_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: soul
--

ALTER SEQUENCE public.search_search_id_seq OWNED BY public.search_search.id;


--
-- Name: search_search id; Type: DEFAULT; Schema: public; Owner: soul
--

ALTER TABLE ONLY public.search_search ALTER COLUMN id SET DEFAULT nextval('public.search_search_id_seq'::regclass);


--
-- Data for Name: search_search; Type: TABLE DATA; Schema: public; Owner: soul
--

COPY public.search_search (id, location) FROM stdin;
1	0101000020E6100000545227A0898052C0ED0DBE30995A4440
2	0101000020E61000003B70CE88D2CE42408E06F01648E04B40
5	0101000020E610000091ED7C3F35CE4240E3A59BC420E04B40
6	0101000020E610000083C0CAA145CE4240AA60545227E04B40
7	0101000020E6100000736891ED7CCF4240E17A14AE47E14B40
8	0101000020E61000005C8FC2F528DC42405C8FC2F528DC4B40
9	0101000020E61000003F355EBA49DC42403F355EBA49DC4B40
10	0101000020E61000008FC2F5285C8F42405C8FC2F5289C4B40
11	0101000020E61000003D0AD7A370DD42403D0AD7A370DD4B40
12	0101000020E61000000C022B8716A942400C022B8716A94B40
4	0101000020E6100000C520B07268513E404C37894160F54A40
3	0101000020E6100000713D0AD7A3F03440713D0AD7A3204A40
\.


--
-- Name: search_search_id_seq; Type: SEQUENCE SET; Schema: public; Owner: soul
--

SELECT pg_catalog.setval('public.search_search_id_seq', 12, true);


--
-- Name: search_search search_search_pkey; Type: CONSTRAINT; Schema: public; Owner: soul
--

ALTER TABLE ONLY public.search_search
    ADD CONSTRAINT search_search_pkey PRIMARY KEY (id);


--
-- Name: search_search_location_id; Type: INDEX; Schema: public; Owner: soul
--

CREATE INDEX search_search_location_id ON public.search_search USING gist (location);


--
-- PostgreSQL database dump complete
--

